@charset "utf-8";
/* CSS Document */

body{color:#000000; background-color:#6A6B86; cursor:default ; font-stretch:normal;}
a{outline:none; text-decoration:none; color:#9699AC; text-shadow:black 0px 1px 2px; font-weight:bold;}
a:hover{font-weight:bold; text-shadow:#000000 0px 0px 9px}

.a2{outline:none; text-decoration:none; color:black; text-shadow:#9699AC 0px 1px 2px}
.a2:hover{font-weight:bold; text-shadow:#000000 0px 0px 9px}

.th1{border-left: 1px solid #33395B;
border-right: 1px solid #33395B;
background:#485181;}

.thfond{background-color:#31364D;}

IMG{color:none; border:5px #485181 solid; -moz-border-radius:10px; -moz-box-shadow:#000000 0px 0px 9px;}
IMG:hover{opacity:0.5;}
IMG A:link, IMG A:visited, IMG A:active {color:none; border:5px #485181 solid; -moz-border-radius:10px; -moz-box-shadow:#000000 0px 0px 9px;}
IMG A:hover{opacity:1; -moz-box-shadow:#FFFFFF 0px 0px 9px;}

.img2{border: none;
-moz-border-radius:0.5em;
opacity: 1;
background-color: transparent;}
.img2:hover {border: none;
-moz-border-radius:0.4em;
opacity: 0.6;
background-color: transparent;}

.Style5 {background:#2B315B;
color:darkgrey;
font-size:14px;
border-left: 2px dashed #33395B;
border-right: 2px dashed #33395B;
text-align:center;
width:290px;}
.Style5:hover {background:#485181;
color:white;
font-size:14px;
border-left: 2px dashed #33395B;
border-right: 2px dashed #33395B;
text-align:center;
width:290px;}

.Style4 {background:#343C6C;
text-align:right;
color:darkgrey;
font-size:9px;
border-left: 2px dashed #33395B;
border-right: 2px dashed #33395B;
width:290px;}

table{background:#515672;}

h4{text-align:center;
background-color:#6870A1;
color:#FFFFFF;
font-size:18px;
font-family:impact;
font-style:inherit;
margin-top:inherit;
margin-bottom:inherit;}
h5{text-align:right;
color:#FFFFFF;
height:12px;
background-color:#000000;
font-size:10px;
font-family:comic Sans MS;
font-style:inherit;
margin-top:inherit;
margin-bottom:inherit;}

b{color:#485181; text-shadow:#000000 0px 1px 1px;}
strong{color:#485181; text-shadow:#000000 0px 1px 1px;}
.souligné{border-bottom:1px dashed #485181; color:#000000;}
u{border-bottom:1px dashed #485181; color:#000000; text-decoration:none;}
em{color:#B3B5C3; text-shadow:#000000 0px 1px 1px;}
i{color:#B3B5C3; text-shadow:#000000 0px 1px 1px;}

#cite{text-align:center;
background-image:url(cutenews/fond%20citation.jpg);
background-repeat:no-repeat;
background-color:#6770A1;
color:#FFFFFF;
text-decoration:none;
font-style:italic;
width:90%;
border-left:1px #485181 solid;
border-right:1px #485181 solid;
border-top:1px #485181 solid;
border-bottom:1px #485181 solid;
margin:0px;
margin-bottom:0px;
margin-top:0px;
-moz-border-radius:0px 30px 30px 30px;
padding:10px;}

#photo{margin:0px; margin-bottom:0px; margin-top:0px; text-align:center;}
.photocitée{height:100px; width:100px; color:none; border:5px #6770A1 solid; -moz-border-radius:10px; -moz-box-shadow:#000000 0px 0px 9px;}
.photocitée:hover{-moz-box-shadow:#FFFFFF 0px 0px 9px; opacity:1;}
.titre{
	padding:3px;
	text-shadow:0px 1px 2px;
	font-size:14px;
	font-weight:bold;
	color:#485181;}

.name{
	background-color:#6A6B86;
	padding:10px;
	-moz-border-radius:20px;
	font-weight:300;
	text-shadow:black 0px 1px 2px;
	color:#FFFFFF;}

.date{
	background-color:#52566F;
	padding:10px;
	-moz-border-radius:20px;
	font-weight:600;
	text-shadow:black 0px 1px 2px;
	color:#FFFFFF;}

.commentaires{
	background-color:#BDBFCC;
	padding:10px;
	-moz-border-radius:20px;
	font-weight:600;
	text-shadow:#000000 0px 1px 2px;
	color:#FFFFFF;}
	
.category{
	background-color:#7B8DB3;
	padding:10px;
	-moz-border-radius:20px;
	font-weight:300;
	text-shadow:#000000 0px 1px 2px;
	color:#FFFFFF;}